footer {
    background-color: rgb(209, 209, 209);
    padding-top: 5%;
}

.contenitore-footer {
    display: flex;
    flex-direction: row;
    padding: 0 5% 5% 10%;
}

.footer-elenco {
    width: 30%;
}

.footer-elenco h3 {
    font-size: 1.3rem;
    font-weight: 700;
    padding-bottom: 2%;
}

.footer-elenco ul,
.footer-elenco a {
    list-style: none;
    margin: 0;
    color: black;
    font-size: 1rem;
    text-decoration: none;
}

.contenitore-logo-social {
    display: flex;
    flex-direction: row;
    padding-left: 10%;
    gap: 40%;
}

.contenitore-logo-footer {
    width: 30%;
}

.contenitore-logo-footer p {
    font-size: 0.8rem;
    padding-right: 5%;
    font-weight: 300;
}

.contenitore-piva {
    width: 30%;
}

.contenitore-piva p {
    font-size: 0.8rem;
    padding-right: 5%;
    font-weight: 300;
}

.contenitore-contatti-footer a {
    margin: 0 0 2% 2%;
    color: black;
}

.contenitore-contatti-footer {
    display: flex;
    flex-direction: column;
    width: 30%;
}

.footer-line {
    width: 81%;
    height: 0.05rem;
    background-color: black;
    margin: 3% auto 2% auto;
}

.contenitore-info {
    display: flex;
    flex-direction: row;
    padding-left: 10%;
    padding-bottom: 2%;
    gap: 20%;
}

.contenitore-policy {
    display: flex;
    flex-direction: row;
    width: 50%;
}

.contenitore-policy a {
    margin: 0 3% 0 3%;
    font-size: 0.8rem;
    color: black;
    text-decoration: none;
}

.dropdown-icon {
    display: none;
    margin-left: 0;
    width: 1rem;
    height: 1rem;
    background: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23000"%3E%3Cpath d="M12 15.6L6 9.6h12l-6 6z"/%3E%3C/svg%3E') no-repeat center;
    background-size: contain;
}

.footer-elenco.open .dropdown-icon {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.linea-mail {
    text-decoration: underline;
    text-decoration-thickness: 0.08rem;
    text-underline-offset: 0.3rem;
    text-decoration-color: #fc9a2c !important;
}

.link-schima {
    color: black;
    font-weight: 300;
    font-size: 0.8rem;
    text-decoration: none;
    margin: 0;
}

@media (max-width:768px) {
    footer {
        padding-top: 10%;
    }

    .contenitore-footer {
        display: flex;
        flex-direction: column;
        padding: 0 5% 5% 10%;
    }

    .footer-elenco {
        width: 50%;
    }

    .footer-elenco h3 {
        font-size: 1.2rem;
        font-weight: 400;
        padding-bottom: 10%;
    }

    .footer-elenco a {
        font-size: 0.8rem;
    }

    .dropdown-menu {
        display: none;
        margin: 10px 0 0;
        padding-bottom: 10%;
        list-style: none;
    }

    .footer-elenco.open .dropdown-menu {
        display: block;
    }

    .dropdown-toggle {
        cursor: pointer;
        margin: 0;
        font-size: 1.2rem;
        font-weight: bold;
    }

    .dropdown-icon {
        display: inline-block !important;
    }

    .contenitore-logo-social {
        flex-direction: column;
    }

    .contenitore-logo-footer {
        width: 100%;
    }

    .contenitore-logo-footer img {
        width: 100px;
    }

    .contenitore-logo-footer p {
        font-size: 0.7rem;
        padding-right: 5%;
    }

    .contenitore-contatti-footer {
        padding-top: 5%;
    }

    .contenitore-contatti-footer a {
        font-size: 0.8rem;
        padding-bottom: 10%;
    }

    .contenitore-social svg {
        width: 25px;
        height: 25px;
    }

    .contenitore-info {
        padding-bottom: 5%;
        flex-direction: column;
        padding-left: 0;
    }

    .contenitore-policy {
        width: 100%;
        justify-content: center;
    }

    .contenitore-piva {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 5%;
    }

    .contenitore-piva p {
        font-size: 0.7rem;
        padding-right: 5%;
        font-weight: 300;
        padding-top: 2%;
    }
}